Subject: Ticket Assigned - Promotion and Price inconsistencies
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:55:31 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotion and Price inconsistencies Good morning, 
I am trying to purchase a couple of girls t-shirts on line and have chosen to pick up in the store in ibn battuta mall. 
The issue is the price on final payment is showing a higher price.
I am attaching a screen shot of the items that I want to purchase. 1. All over power puff girl print Aed 13.20 order  x 2 pcs = Aed 26.402. Printed better cotton t-shirt Aed 10.20 order  x 2 pcs = Aed 20.40
Total billing adds to Aed 70? There is also a promotional code I used that the total comes to Aed 63.However the total should be only Aed 46.80? 

Thank you, 
Kind regards, 
Elma 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6087364